BARMAN-SHOW-SERVERS(1)

NAME
barman-show-servers - Barman Sub-Commands

SYNOPSIS

    show-servers
        [ { -h | --help } ]
        SERVER_NAME [ SERVER_NAME ... ]

DESCRIPTION

Display detailed information about a server, including conninfo, backup_directory, wals_directory, archive_command, and many more. To view information about all configured servers, specify the all shortcut instead of the server name.

PARAMETERS

SERVER_NAME
    Name of the server in barman node

-h / --help
    Show a help message and exit. Provides information about command usage.

SHORTCUTS
Shortcut | Description
all | All available servers

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026